<div [formGroup]="form">
  <div class="row mb-3">
    <div>
      <h3>Bemiddelingsberoep <a (click)="addBeroep()" class="btn btn-outline-secondary btn-sm mt-1" type="button">
      <add-item-svg></add-item-svg>
    </a></h3>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <div *ngFor="let beroepControl of t.controls; let i=index" formArrayName="bemiddelingsberoep">
        <div [formGroupName]="i">
          <div class="row">
            <div class="col-10">
             <app-beroep-form (formReady)="updateBeroep($any(beroepControl), $event)"
                [value]="beroepControl"></app-beroep-form>
            </div>
            <div class="col-1 align-self-center">
              <button (click)="removeBeroep(i)" class="btn btn-outline-danger" type="button">
                <remove-item-svg></remove-item-svg>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <pre *ngIf="vraagObject?.bemiddelingsberoep">
  {{ vraagObject?.bemiddelingsberoep | json }}
  </pre>


</div>
